## eole-workstation-binaries 2.7.1-8

=== Makefile ===
################################
# Makefile pour eole-workstation-binaries
################################

SOURCE=eole-workstation-binaries
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-workstation-binaries (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5c31cdb] Veyon is a standard tool on EOLE modules

  [ EOLE Build Daemon ]
  * [dbdce43] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Jan 2019 10:36:08 +0100

eole-workstation-binaries (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9e170fc] The static state top.sls is provided by eole-workstation-manager
  * [3234479] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [5c04e2f] Daniel Dehennin: Update package since “debian/eole/2.7.1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Jan 2019 09:58:42 +0100

eole-workstation-binaries (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7d51178] There is no systemd service

  [ EOLE Build Daemon ]
  * [021fbe4] Daniel Dehennin: Update package since “debian/eole/2.7.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:29:56 +0100

eole-workstation-binaries (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f1a55a1] Provide a static state top.sls
  * [0a2e09a] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [701a0b2] Daniel Dehennin: Update package since “debian/eole/2.7.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:21:22 +0100

eole-workstation-binaries (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0c2d7f0] Install “eole-workstation-formula”
  * [2842ad8] Update packaging for EOLE 2.7.1 “Bionic”

  [ EOLE Build Daemon ]
  * [12cb594] Daniel Dehennin: Update package since “debian/eole/2.7.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Jan 2019 17:12:50 +0100

eole-workstation-binaries (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1f76883] eole-workstation-binaries depends on "data" package : eole-workstation-minion

  [ EOLE Build Daemon ]
  * [4911261] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Jan 2019 14:24:15 +0100

eole-workstation-binaries (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8339dfb] Nginx and Apache configurations for workstation HTTP server
  * [ed2438b] Merge branch 'master' into dist/eole/2.7.1/master
  * [149a367] eole-workstation-binaries depends on "data" packages like eole-workstation-joineole
  * [b397034] typo

  [ EOLE Build Daemon ]
  * [e91057b] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Jan 2019 17:32:34 +0100

eole-workstation-binaries (2.7.1-1) eole-2.7-unstable; urgency=low

  * [3558e51] Packaging for eole-workstation-binaries

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Jan 2019 17:07:49 +0100

=== debian/control ===
Source: eole-workstation-binaries
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: http://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-binaries.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-binaries

Package: eole-workstation-binaries
Architecture: all
Depends: eole-workstation-joineole,
         eole-workstation-minion,
         eole-workstation-formula,
         eole-workstation-veyon,
         ${misc:Depends}
Description: Provides executable files for eole-workstation
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-workstation-binaries 2.8.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-binaries
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-binaries (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e406755] Prepare version 2.7.2
  * [2c799a6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [eca93a0] Prepare version 2.8.0
  * [bee46a0] Merge branch 'master' into dist/eole/2.8.0/master
  * [e60571f] We now depend on “eole-ad-formula” and “eole-pam-mount-formula”

  [ EOLE Build Daemon ]
  * [f588a92] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 13:30:37 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
 Depends: eole-workstation-joineole,
          eole-workstation-minion,
          eole-workstation-formula,
+         eole-ad-formula,
+         eole-pam-mount-formula,
          eole-workstation-veyon,
          ${misc:Depends}
 Description: Provides executable files for eole-workstation

## eole-workstation-binaries 2.8.1-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-workstation-binaries
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-binaries (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a81562b] les dependances de formula devrait etre fait dans le manager (ref #31185)

  [ EOLE Build Daemon ]
  * [bdee805] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Nov 2020 15:20:28 +0100

eole-workstation-binaries (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [60b2f97] suppression de la conf par defaut de nginx (ref #30915)
  * [2fa8723] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bde85a0] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 02 Nov 2020 11:23:45 +0100

eole-workstation-binaries (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ea296a2] installation des fichiers nginx dans le conteneur (ref #30915)
  * [e34afc4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [25949a1] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 30 Oct 2020 16:37:05 +0100

eole-workstation-binaries (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e406755] Prepare version 2.7.2
  * [2c799a6] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [eca93a0] Prepare version 2.8.0
  * [bee46a0] Merge branch 'master' into dist/eole/2.8.0/master
  * [e3fe9b7] Prepare version 2.8.1
  * [2cfc86f] Merge branch 'master' into dist/eole/2.8.1/master
  * [e1a3cde] We now depend on “eole-ad-formula” and “eole-pam-mount-formula”

  [ EOLE Build Daemon ]
  * [e65a7f9] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 15 Oct 2020 15:58:32 +0200

=== debian/control ===
--- 
+++ 
@@ -10,12 +10,7 @@
 
 Package: eole-workstation-binaries
 Architecture: all
-Depends: eole-workstation-joineole,
-         eole-workstation-minion,
-         eole-workstation-formula,
-         eole-ad-formula,
-         eole-pam-mount-formula,
-         eole-workstation-veyon,
+Depends: eole-workstation,
          ${misc:Depends}
 Description: Provides executable files for eole-workstation
  .

## eole-workstation-binaries 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-workstation-binaries
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-workstation-binaries (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5224680] Prepare version 2.9.0
  * [d1ceded] Merge branch 'master' into dist/eole/2.9.0/master
  * [63c2b52] fix(makefile): installing files requires directories first

  [ Joël Cuissinat ]
  * [2a67acf] Merge branch 'master' into dist/eole/2.9.0/master
  * [f2fa483] Update packaging for eole-workstation-binaries

  [ EOLE Build Daemon ]
  * [6d184cf] Joël Cuissinat: Update package since “debian/eole/2.8.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 15:31:06 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://pcll.ac-dijon.fr/eole
 Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-binaries.git
 Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-binaries
